/*
Theme Name: Niva Child
Theme URI: https://niva.lucianionut.com
Template: niva
Author: SweetThemes
Author URI: https://themeforest.net/user/sweet-themes
Description: WordPress Theme for Creative Agencies and Freelancers
Version: 1.0
Text Domain: niva
Tags: custom-header, custom-menu, featured-images, post-formats, sticky-post

*/

/* =Theme customization starts here
------------------------------------------------------- */

.mt_members1
{
	display: flex;
	justify-content: center;
}
.post-category-comment-date
{
	display: none !important;
}
.navbar-header h1.logo
{
	margin: 0 !important;
}
#sweetthemes-main-head
{
    display: flex;
    align-items: center;
}
strong
{
	color: #3a5157 !important;
}
.center
{
	text-align: center !important;
}
.header2 header .right-side-social-actions .phone-menu a
{
	padding: 15px 20px !important;
}

.pace-running .pace-cover
{
	background-size: 300px !important;
}

.footer-row-1 img
{
	width: 400px;
	height: auto;
}
.footer-row-1 .sidebar-1
{
	text-align: left;
}
.footer-row-1 .sidebar-2
{
	text-align: center;
}
.footer-row-1 .sidebar-3
{
	text-align: right;
}

.header-title-breadcrumb-overlay h1, .header-title-breadcrumb-overlay li, .header-title-breadcrumb-overlay ol li a, .breadcrumb a::after
{
	color: #caa489 !important;
}

.header-title-breadcrumb-overlay .breadcrumb
{
	display: none !important;
}

.button-winona.btn.btn-sm
{
	text-transform: none !important;
}

.portfolio-bottom-description p
{
	max-width: none !important;
}

.postid-526 .sidebar-member .member_phone, .postid-497 .sidebar-member .member_phone
{
	display: none !important;
}

.projects-posts-list-shortcode .col-project 
{
	max-height: 265px;
	margin-bottom: 20px;
}

.projects-posts-list-shortcode .col-project img
{
	max-height: 247px;
}

.footer-top #text-2 p, .footer-top #text-2 a
{
	font-weight: 400; 
	text-align: right; 
	color: #caa489;
	width:100%
}

.projects-posts-list .project_title a 
{
	font-weight: 400 !important;
	font-size: 16px !important;
}

.projects-posts-list-shortcode .col-project .project_cat_title_overlay
{
	opacity: 0.8 !important;
}

@media(max-width: 767px)
{
	#navbar.navbar-collapse
	{
		position: absolute;
		top: 120px;
		-webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
		   -moz-animation: fadein 1s; /* Firefox < 16 */
			-ms-animation: fadein 1s; /* Internet Explorer */
			 -o-animation: fadein 1s; /* Opera < 12.1 */
				animation: fadein 1s;
	}
	
	.footer-row-1 .sidebar-1, .footer-row-1 .sidebar-1 ul li, .footer-row-1 .sidebar-2, .footer-row-1 .sidebar-3
	{
		text-align: center;
	}
	
	.footer-row-1 img
	{
		margin-top: 30px;
		margin-bottom: 30px;
	}
}

@media(min-width: 768px)
{
	.container 
	{
		width: 750px;
	}
}

@media only screen and (max-width: 1024px) and (min-width: 768px)
{
	#navbar .menu .menu-main-menu-container #menu-main-menu li a
	{
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	
	.vc_column-inner
	{
		overflow: hidden !important;
	}
}

@media(min-width: 992px)
{
	.menu-main-menu-container
	{
		padding-left: 90px;
	}
	
	.container 
	{
		width: 1050px;
	}
}

@media (min-width: 1200px)
{
	.container 
	{
		width: 1170px;
	}
}

@media(max-width: 1351px)
{
	.header2 header .right-side-social-actions .phone-menu a
	{
		font-size: 13px;
		text-align: center;
	}
}

@media (max-width: 1200px)
{
	.parent-typed-text, .looking-for-heading
	{
		font-size: 28px !important;
	}
}


@keyframes fadein 
{
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein 
{
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein 
{
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein 
{
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein 
{
    from { opacity: 0; }
    to   { opacity: 1; }
}